
html.scaled * {
    box-sizing: border-box;
    transition: 0.25s all;
}

html {
	font-size: 1px;
	transition: 0s all;
}

body {
	height: 100vh;
	overflow: hidden;
}

.m-a {
    margin: auto
}

.dn {
	display: none;
}

.df {
	display: flex;
}

.va-m .pure-u-1 {
	align-content: center;
}

.va-b .pure-u-1 {
	align-content: end;
}

.va-m .pure-u-1 .pure-inner {
	height: auto;
}

.va-b .pure-u-1 .pure-inner {
	height: auto;
}

.banner-heading-wrap {
	align-self: center;
	padding-bottom: 36rem;
}
@media (max-width: 991px) {
	.banner-heading-wrap {
		padding-bottom: 0;
	}
}

.invisible {
	opacity: 0;
}

button {
	border: none;
	background-color: transparent;
}

button:hover {
	cursor: pointer;
	background-color: transparent;
}

.anchor {
	transform: translateY(-12.5vh);
	display: block;
}

.section-visible .anchor {
	transform: translateY(0);
}

::before, ::after {
    transition: 0.25s all;
}

.before::before, .after::after {
	position: absolute;
	content: '';
	top: 0rem;
	left: 0rem;
	width: 100%;
	height: 100%;
	background-image: url('../images/icon-tick.svg');
	background-position: center;
	background-repeat: no-repeat;
	background-size: 100% auto;
	z-index: 1;
}

.before::before {
}

:hover.after::after {
}

section .section-inner {
	opacity: 0;
	transform: translateY(12.5vh);
	transition: transform 2s,opacity 2s;
	z-index: 0;
}

section.section-visible .section-inner {
	opacity: 1;
	transform: translateY(0);
	z-index: 1;
}

#page {
	position: relative;
	overflow-x: hidden;
	overflow-y: scroll;
	height: 100%;
	height: 100vh;
	height: 100dvh;
}

/* h1:last-of-type, h2:last-of-type, h3:last-of-type, h4:last-of-type, h5:last-of-type, h6:last-of-type, p:last-of-type {
    margin: 0;
} */

a {
    text-decoration: underline;
    color: var(--navy);
    font-weight: bold;
}

a:hover {
    color: var(--green-dark);
}

.banner-underline {
	width: 190rem;
	height: 8rem;
	background-color: var(--lime);
	margin-top: 12rem;
}

.module-services-links .link-block {
    height: auto;
    border-bottom: 4rem solid var(--lime);
    margin-bottom: var(--m);
    position: relative;
    overflow: hidden;
    height: 200rem;
}

.icon-arrow {
	background-color: var(--lime);
	position: absolute;
	bottom: -4rem;
	right: 0;
	width: 40rem;
	height: 40rem;
	z-index: 1;
}

.link-block:hover .icon-arrow {
	background-color: var(--navy);
}

.section-break .pure-inner {
	border-bottom: 4rem solid var(--grey-mid-t);
}


.icon-arrow div {
    background-image: url('../images/icon-arrow.svg');
	background-position: center center;
	background-repeat: no-repeat;
	background-size: 25rem auto;
    width: 100%;
    height: 100%;
}

.link-block:hover .icon-arrow div {
    filter: brightness(0) invert(61%) sepia(80%) saturate(337%) hue-rotate(43deg) brightness(99%) contrast(92%);
}

.module-services-links .link-block:hover {
    border-bottom: 4rem solid var(--navy);
}

.module-services-links .text-editor {
	height: 430rem;
}

.icon-tick {
    list-style: none;
}

.icon-tick li {
    position: relative;
}

.icon-tick li::after {
	position: absolute;
	content: '';
	top: 10rem;
	left: -22rem;
	width: 15rem;
	height: 11rem;
	background-image: url('../images/icon-tick.svg');
	background-position: top center;
	background-repeat: no-repeat;
	background-size: 100% auto;
	z-index: 1;
	filter: brightness(0) invert(61%) sepia(80%) saturate(337%) hue-rotate(43deg) brightness(99%) contrast(92%);
}
/* figma */
#page::after {
    /* position: absolute;
    content: '';
    top: -15rem;
    left: 0;
    width: 100%;
    height: 100%;
    background-image: url('../images/figma-homepage.png');
    background-position: top center;
    background-repeat: no-repeat;
    background-size: 1920rem auto;
    opacity: 0.25;
    z-index: 10;
    pointer-events: none; */
}


.link-block {
	display: block;
	height: 100%;
    text-decoration: none;
    color: var(--grey-dark);
    font-weight: normal;
}

.link-block.image-hover .image-wrap {
	overflow: hidden;
}

a.link-block.image-hover:hover img {
	scale: 1.05;
}

.module-columns_x3 .link-block:hover {
    background-color: var(--grey-mid-t);
}

.module-columns_x4 .bg-grey-light:hover {
    background-color: var(--grey-mid-t);
}

picture {
	display: block;
}

picture img {
	width: 100%;
	height: 100%;
	object-fit: cover;
	display: block;
}

img {
	max-width: 100%;
	height: auto;
    display: block;
}

.tal {
    text-align: left;
}

.tac {
    text-align: center;
}

.tar {
    text-align: right;
}

.links-list-h ul {
    list-style: none;
    padding-left: 0;
}

.links-list-h li {
    display: inline-block;
    margin-right: 1em;
}

.image-wrap.placeholder-logo img {
	object-fit: contain;
	border: 4px solid var(--grey-mid-t);
	padding: 12rem;
}

/* pure */
.pure-g {
    position: relative;
	align-content: center;
	height: 100%;
    margin: auto;
}

[class^="pure-u-"] {
    padding-left: var(--xxs);
    padding-right: var(--xxs);
}

.pure-inner {
    position: relative;
    height: 100%;
}
/* pure */



/* Banner */
.module-banner-lg {
    height: 100dvh;
    position: relative;
    overflow: hidden;
}

.section-inner {
	height: 100%;
    position: relative;
}

.module-banner-lg .pure-g {
    z-index: 1;
    position: relative;
}



#video-iframe-wrap {
	/* padding: 56.25% 0 0 0;*/
	position: absolute;
	background-color: #000;
	height: 100%;
	top: 0;
	left: 0;
	width: 100%;
}

#video-iframe {
  /* position:absolute;
  top:0;
  left:0; */
  width:100%;
  height:100%;
  position: relative;
}


/* Banner */
.module-banner-small {
	height: 360rem;
	background-size: cover;
	background-position: center;
}
.module-banner-small picture {
	height: 360rem;
}
.module-banner-home {
	height: 600rem;
	background-size: cover;
	background-position: center;
}
.module-banner-home .mob-image,
.module-banner-small .mob-image {
	display:none;
}
@media (max-width: 991px) {
	.module-banner-home, .module-banner-small {
		height: auto;
	}
	.module-banner-home .mob-image,
	.module-banner-small .mob-image {
		display: block;
	}
}
.module-banner-home nav.breadcrumb{
	display: none;
}
.module-banner-small .sub-heading-text,
.module-banner-home .sub-heading-text{
	font-family: 'Karla', sans-serif;
	font-size: 20px;
	line-height: 1.3;
	letter-spacing: -1%;
	font-weight: 400;
	padding-top:0;
}

.module-columns_x4 .image-wrap {
	width: 90rem;
    padding: var(--l) 0;
}



/* Client Card */


/* Icon Heading Text */

.column-layout-icon-heading-text-editor .pure-inner {
    border: 2rem solid rgba(28, 28, 68, 0.1);

}

.column-layout-icon-heading-text-editor .heading-wrap {
	background-color: var(--navy);
	position: relative;
    padding: var(--s);
}

.column-layout-icon-heading-text-editor .heading-wrap * {
    color: var(--white);
}


.column-layout-icon-heading-text-editor .heading-wrap .image-wrap {
    width: 130rem;
    display: inline-block;
	vertical-align: middle;
}

.column-layout-icon-heading-text-editor .heading-wrap h3 {
	position: absolute;
    top: 0;
    left: 0;
    /* height: 100%;
    display: table; */
    padding-left: 200rem;
    width: 100%;
    padding-right: var(--s);
}

.column-layout-icon-heading-text-editor .heading-wrap h3 span {
    /* vertical-align: middle;
    display: table-cell; */
}

.f-vc {
	display: flex;
	align-items: center;
	height: 100%;
}

.column-layout-icon-heading-text-editor .button.button-icon.button-book {
	margin-top: 0;
	margin-bottom: 2em;
}

/* Icon Heading Text */


/* footer */
.underline {
	border-bottom: 4rem solid var(--lime);
}

#footer .underline {
	max-width: 404rem;
}

/* .footer-google a {
    display: inline-block;
    width: 98rem;
} */

.footer-google .image-wrap {
    display: inline-block;
    width: 98rem;
}
/* footer */

/* breaks */
.md_width {
    width: 1344rem;
    max-width: 100%;
    padding: 0 var(--xxs);
}

.md_width_small {
    width: 884rem;
    max-width: 100%;
    padding: 0 var(--xxs);
}

/* border */
.border {
    border: 1rem solid var(--grey-mid-t);
}


/* Col x 3 */

.link-uc {
	position: absolute;
	bottom: var(--l);
	/* text-transform: uppercase; */
	text-decoration: none;
	border-bottom: 2rem solid;
    color: #000;
}

.link-uc::after {
	content: '';
	width: 0rem;
	height: 13rem;
	display: inline-block;
	background-image: url('../images/icon-arrow.svg');
    background-position: right center;
	background-size: auto 13rem;
	margin-left: 0rem;
    transition: all 0.25s;
    opacity: 0;
}

.link-block:hover .link-uc::after {
    width: 15rem;
	margin-left: 8rem;
    opacity: 1;
}



.link-uc:hover {
	/* color: red; */
}


.module-columns_x2 ul {
	list-style: none;
}

.module-columns_x2 li {
    margin-bottom: 1em;
    position: relative;
}

.module-columns_x2 li::before {
	content: '';
	width: 24rem;
	height: 24rem;
	display: inline-block;
	background-image: url('../images/icon-tick.svg');
	background-position: center 7rem;
	background-color: var(--lime);
	background-repeat: no-repeat;
	background-size: 15rem auto;
	border-radius: 50%;
	position: absolute;
	top: 4rem;
	left: -38rem;
}



/* .accordion-wrap .link button.link-text {
	color: #1b365d;
	text-align: left;
	text-transform: uppercase;
} */

.accordion-wrap * {
	transition: all 0.25s;
}

.accordion-wrap > * {
	position: relative;
}



/* .accordion-wrap .fas.fa-angle-right {
	position: absolute;
	right: 1rem;
	padding: 0 !important;
} */

.accordion-wrap .accordion-child {
    max-height: auto;
    overflow: hidden;
}

.accordion-wrap.inactive .accordion-child {
    /* max-height: 0rem; */
}

.accordion-parent {
	margin: 0;
}

.accordion-wrap.inactive .accordion-parent button {
	background-color: var(--white);
}

.accordion-parent button {
    width: 100%;
	border: none;
	background-color: var(--grey-light);
	padding: 12rem;
	text-align: left;
	color: var(--grey-dark);
	font-weight: bold;
	border-bottom: 1rem solid var(--grey-mid-t);
}

.accordion-parent button::after {
	right: 12rem;
	left: auto;
	top: 19rem;
	width: 15rem;
	height: 9rem;
	background-image: url('../images/icon-chevron.svg');
	transform-origin: center center;
	rotate: 180deg;
}

.accordion-wrap.inactive button::after {
	rotate: 0deg;
}

.accordion-parent button:hover {
	background-color: var(--grey-mid-t);
}

.accordion-inner {
	display: flex;
	border-bottom: 1rem solid var(--grey-mid-t);
}

.accordion-inner ul {
	width: 50%;
	padding-right: 12rem;
}

.bg-grey-light .accordion-wrap.inactive .accordion-parent button {
	background-color: unset;
}

.accordion-wrap .accordion-parent button {
	background-color: var(--white);
}

/* .accordion-wrap .fa-angle-right {
	transform: rotate(90deg);
} */





/* .accordion-wrap.inactive .fa-angle-right {
	transform: rotate(0deg);
} */

/* .md-module-accordion .accordion-wrap button {
	padding: 24rem;
	font-size: 1.5625rem;
	line-height: 1.75rem;
    text-align: left;
    width: 100%;
    border: none;
	border-bottom: 0.5rem solid rgba(0, 0, 0, 0.3);
	color: #1B365D;
    font-family: museo-sans,sans-serif;
    font-weight: 600;
    padding-right: 48rem;
} */

/* .md-module-accordion .accordion-wrap .button-wrap a {
	text-decoration: none;
} */

/* .md-module-accordion .accordion-wrap {
    background-color: #e9e9ed;
}

.md-module-accordion .accordion-child .inner {
    padding: 30rem 50rem;
} */

/* .accordion-wrap.inactive .fa-angle-right {
	transform: rotate(0deg);
}

.md-module-accordion .accordion-wrap button {
	padding: 24rem;
	font-size: 1.5625rem;
	line-height: 1.75rem;
    text-align: left;
    width: 100%;
    border: none;
	border-bottom: 0.5rem solid rgba(0, 0, 0, 0.3);
	color: #1B365D;
    font-family: museo-sans,sans-serif;
    font-weight: 600;
    padding-right: 48rem;
}

.md-module-accordion .accordion-wrap .button-wrap a {
	text-decoration: none;
}

.md-module-accordion .accordion-wrap {
    background-color: #e9e9ed;
}

.md-module-accordion .accordion-child .inner {
    padding: 30rem 50rem;
} */

/* @media (min-width:1296rem) {
    .md_width {
        max-width: 1296rem;
    }
} */
/* breaks */

/* @media (max-width:1280rem) {

} */

.single-our-team .our-team-profile h2 {
	margin-bottom: 0.25em;
}

.single-our-team .our-team-profile h3 {
	font-weight: normal;
}

.single-our-team .our-team-profile h4 {
	margin-top: 1.5em;
	margin-bottom: 0.25em;
}

.single-our-team .our-team-profile p {
	margin-top: 0;
}

.single-our-team .link-arrow {
	padding-top: 24rem;
	position: relative;
	bottom: 0rem;
}

.link-arrow.reverse .icon-arrow {
	position: relative;
	right: 0rem;
	top: 12rem;
}

.link-arrow.reverse .icon-arrow div {
	rotate: 180deg;
}

/* .module-columns_x2 ul {
	list-style: none;
} */


.archive-our-team {
	position: relative;
	z-index: 2;
}

.archive-our-team .image-wrap {
	border: 0rem solid var(--lime);
}

.archive-our-team .link-block:hover .image-wrap {
	border: 6px solid var(--lime);
}

.single-our-team .module-columns_x2 ul {
	padding: 0;
	margin: 0;
}

.single-our-team .module-columns_x2 ul li {
	margin: 0;
}


.single-our-team .module-columns_x2 li::before {
	display: none;
}

.our-team-footer .image-wrap {
	height: 384rem;
}

.align-middle {
	display: flex;
	align-items: center;
}

.align-middle > * {
	height: auto;
}

.breadcrumb {
	position: absolute;
	top: 12rem;
	display: none;
}

.breadcrumb ul {
	padding: 0;
	margin: 0;
	list-style: none;
}

.breadcrumb li {
	display: inline-block;
	font-size: 16rem;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	max-width: 200rem;
}

.breadcrumb-item.active {
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}

nav.breadcrumb a {
	text-decoration: none;
}

.breadcrumb-sep {
	opacity: 0;
	display: inline-block;
	padding: 0 6rem;
	height: 8rem;
}

.our-team-buttons .button-icon {
	margin-top: 0;
}

.module-banner-small h1, .module-banner-small .h1 {
	margin-top: 20rem;
	margin-bottom: 6rem;
}

.module-banner-small .h4, .module-banner-lg .h4 {
	font-weight: normal;
	margin-bottom: 10rem;
}

.module-banner-lg .h4 {
	color: var(--white);
	margin-bottom: 1em;
}

.archive-our-team .image-wrap {
	height: 322rem;
}

.archive-our-team .image-wrap img {
	object-fit: cover;
	height: 100%;
	width: 100%;
}

.archive-our-team .h4, .archive-our-team .h5, .archive-our-team .h6 {
	margin-bottom: 0.25em;
}

.archive-our-team .h5, .archive-our-team .h6 {
	font-weight: normal;
}

.archive-our-team .h6 {
	color: var(--grey-dark);
}

.posts-meta > * {
	display: inline-block;
	margin-right: 3em;
}

.link-arrow {
	display: inline-block;
	position: absolute;
	bottom: 30rem;
}

.link-arrow .icon-arrow {
	right: -55rem;
	top: -10rem;
}

.link-arrow > * {
	display: inline-block;
	margin-right: 1em;
}

.post-tags {
	position: absolute;
	right: 24rem;
	bottom: 24rem;
}

.tag-link {
	color: var(--grey-dark);
	border-radius: 24rem;
	padding: 4rem 20rem;
	border: 1px solid;
	text-decoration: none;
}

.posts-feed .image-wrap {
	height: 250rem;
}

.image-wrap img {
	object-fit: cover;
	height: 100%;
	width: 100%;
}

.posts-meta {
	padding-top: 12rem;
}

.module-columns_x2.posts-feed .image-wrap {
	height: 414rem;
}

/* Form */
/*#page .gform_wrapper .gform_button {
	padding: 0px 43px;
	color: #000;
	background-color: var(--lime);
	text-decoration: none;
	display: inline-block;
    vertical-align: middle;
	margin-top: var(--xxs);
    font-family: 'Karla', sans-serif;
    position: relative;
    font-size:18px;
    font-weight: 700;
    border: 2px solid #000;
    border-radius: 40px;
    margin-top:0;
    margin-bottom: 0;
    line-height: 42px;
}

#page .gform_wrapper .gform_button:hover {
	background-color: #fff;
}*/

#page .gform-body input, #page .gform-body textarea, #page .gform-body select {
	border-radius: 0;
	border: 1px solid #D4D4D4;
	box-shadow: none;
}

#page .gform-field-label {
	color: var(--grey-dark);
	font-size: 16rem;
	font-weight: bold;
}
/* Form */

#filter-toggle {
    color: var(--white);
	position: absolute;
	right: 24rem;
	top: 0;
    margin: 0;
}

/* .filter-section {
	display: none;
	border: 1px solid #E1E1E4;
	position: absolute;
	top: 48rem;
	right: 48rem;
	width: 550rem;
	background-color: var(--white);
	padding: 48rem 24rem;
	z-index: -10;
	pointer-events: none;
	opacity: 0;
} */

.filter-section {
	display: none;
	border: 1px solid #E1E1E4;
	position: relative;
	top: 0;
	right: 0;
	width: 100%;
	background-color: var(--white);
	padding: 48rem 24rem;
	z-index: -10;
	pointer-events: none;
	opacity: 0;
}

.filter-section.show {
	z-index: 1;
	pointer-events: all;
	opacity: 1;
	display: flex;
}

#filter-close {
	position: absolute;
	right: 24rem;
	top: 140rem;
	z-index: 10;

}

#filter-clear {
	position: absolute;
	bottom: 12rem;
	right: 24rem;
	text-decoration: underline;
}

.filter-section .filter-group {
	width: 50%;
}

.filter-group label .check-tick {
	height: 18rem;
	width: 18rem;
	border: 1px solid;
	display: block;
	position: absolute;
	left: 0;
	top: 6rem;
}

.filter-group label {
	user-select: none;
	cursor: pointer;
}

.filter-group input {
	height: 0;
	width: 0;
	position: absolute;
}

.archive-our-team-filter h2 {
	margin: 0;
}

.checkbox-item {
	margin-bottom: 6rem;
	padding-left: 32rem;
	position: relative;
}

.archive-our-team-filter {
	padding-bottom: var(--xl);
}



.filter-group input:checked ~ label .check-tick {
	background-color: var(--grey-dark);
}

.filter-group input:checked ~ label .check-tick::after {
	display: block;
	content: '';
	background-image: url('../images/icon-tick.svg');
	background-size: contain;
	background-position: center center;
	background-repeat: no-repeat;
	position: absolute;
	width: 13rem;
	height: 14rem;
	filter: invert(100%) brightness(100);
	top: 2rem;
	left: 2rem;
}

/* #filter-toggle-btn {
	position: absolute;
	top: -118rem;
	display: inline-block;
	width: auto;
	right: 0;
	background-color: var(--navy);
	color: #fff;
	padding: var(--xs) var(--m);
} */

#filter-toggle-btn {
	position: absolute;
	top: -106rem;
	display: inline-block;
	width: auto;
	right: 0;
	padding: 0;
}

#filter-toggle-btn .button {
	display: inline-block;
	width: auto;
	background-color: var(--navy);
	color: #fff;
	padding: var(--xs) var(--m);
	margin: 0;
}

#filter-close .button-img {
	opacity: 1;
}

.inactive #filter-close {
	opacity: 0;
	pointer-events: none;
}

.border-left {
	border-left: 10px solid var(--lime);
}

body.search-results .module-columns_x2.posts-feed .image-wrap {
	height: 200rem;
}

body.search-results .posts-feed .pure-u-1 {
	margin-bottom: 24rem;
}

.tags-list {
	padding: 0;
	list-style: none;
}

.tags-list li {
	display: inline-block;
	margin-right: 12rem;
}

.pagination-numbers {
	display: inline-block;
	margin: 0 6rem;
}

.custom-pagination {
	width: 100%;
	text-align: center;
	margin: 24rem 0;
}

.pagination-numbers > * {
	display: inline-block;
	margin: 0 6rem;
	text-decoration: none;
}

.pagination-arrow {
	text-decoration: none;
}

.single-post main .image-wrap {
	margin-bottom: 24rem;
}

.searchInputWrap {
	position: absolute;
	top: 0;
	right: 230rem;
	width: 400rem;
}

#searchInput {
	height: 56rem;
	padding: 10rem;
	font-size: 16rem;
	width: 100%;
	border: 1px solid var(--navy);
}

#searchInputIcon {
	background-image: url('../images/icon-search.svg');
	background-repeat: no-repeat;
	background-size: 20rem auto;
	width: 46rem;
	height: 50rem;
	content: '';
	position: absolute;
	right: 1px;
	margin-top: 2rem;
	margin-right: 2rem;
	top: 1px;
	background-color: #fff;
	background-position: center center;
	pointer-events: none;
}

datalist {
	position: absolute;
	max-height: 212rem;
	overflow-x: hidden;
	overflow-y: auto;
	z-index: 1;
	margin-top: -48rem;
	border: 1px solid var(--navy);
	opacity: 0;
	pointer-events: none;
}

datalist option {
  font-size: 0.8em;
  padding: 1em;
  background-color: #fff;
  cursor: pointer;
}

/* option active styles */
datalist option:hover, datalist option:focus {
	color: #fff;
  background-color: var(--navy);
  outline: 0 none;
}

a.link-block:hover {
	color: unset;
}

@media (max-width:1023px) {

iframe {
	max-width: 100%;
	height: 75vw;
}

.m-dn {
	display: none;
}

#page .column-layout-icon-heading-text-editor .heading-wrap .image-wrap {
	width: 50rem;
}

#page .column-layout-icon-heading-text-editor .heading-wrap h3 {
	padding-left: 90rem;
    font-size: 18rem;
}

main.content .pure-u-1 {
	padding-top: var(--xxs);
	padding-bottom: var(--xxs);
}

main.content .pure-u-1.column-layout-blank {
    padding: 0;
}


#page .module-services-links .link-block {
	height: auto;
	border-bottom: none;
	margin-bottom: 12rem;
	position: relative;
	overflow: hidden;
	padding: 0;
	height: 40rem;
}

#page .module-services-links .link-block:hover {
	background-color: var(--lime);
}

.icon-arrow {
	bottom: 0rem;
	width: 40rem;
	height: 40rem;
}

#page .module-services-links .pure-u-lg-1-3 {
	padding-top: 0;
	padding-bottom: 0;
}

.module-services-links .link-block h4 {
	margin: 10rem;
}

.module-services-links .link-block p {
	display: none;
}

#page .module-services-links .text-editor.bg-navy.pw-xs.ph-l {
	margin-top: 32rem;
}

#filter-toggle-btn {
	position: relative;
	top: 0;
	margin-bottom: 12rem;
	width: 100%;
	text-align: center;
}

#filter-toggle-btn .button {
	width: 100%;
}

#filter-close {
	position: absolute;
	right: 12rem;
	top: 84rem;
	z-index: 10;
}

.archive-our-team .image-wrap {
	height: 180rem;
}

#md_body .services-list {
	padding-top: 0;
	padding-bottom: 0;
}

#md_body .icon-tick {
	margin: 0;
}

.searchInputWrap {
	position: relative;
	top: auto;
	right: auto;
	height: 56rem;
	width: 100%;
	margin-bottom: 24rem;
}

.post-tags {
	position: relative;
	right: auto;
	bottom: -12rem;
}

.post-tags a {
	display: block;
	margin-bottom: 12rem;
}

.module-columns_x2.posts-feed .column-layout-text-editor-link .pure-inner {
	height: auto;
}

.tags-list li {
	display: block;
	margin-bottom: 1em;
}

.section-thin .p-xl {
	padding: var(--m);
}

.button {
	width: 100%;
	text-align: center;
}


}